Subject: Re: confused about preserved permissions

From: Pierre Habouzit <[email-masked]>
Date: Mon, 20 Aug 2007 18:54:26 +0200

On Mon, Aug 20, 2007 at 04:44:11PM +0000, martin f krafft wrote:
> I'd be grateful for any documentation to read in addition to the
> code. I saw core.filemode, but that's only about the x bit, it
> seems.

  You may want to read git-config around core.sharedRepository.

-- 
·O·  Pierre Habouzit
··O                                                [email-masked]
OOO                                                http://www.madism.org